/*     62918 : 타이틀      */
.title__62918__ {}
.title__62918__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__62918__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__62918__ p span:before, .title__62918__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__62918__ p span:before {left:0}
.title__62918__ p span:after {right:0}

@media all and (min-width:768px){
	.title__62918__ p {font-size:22px}
	.title__62918__ p span {padding:0 20px}
	.title__62918__ p span:before, .title__62918__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__62918__ p {font-size:40px}
	.title__62918__ p span {padding:0 28px}
}

/*     62919 : 장문 텍스트      */
.textarea__62919__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62919__ p {font-size:17px}
}

/*     62920 : 표 2.0      */
.table__62920__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62920__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62920__ * {box-sizing:border-box}
.table__62920__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62920__ td {
	height:50px;padding:5px 10px; word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62920__ td.empty__62920__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62920__ > .table_inner {width:px}
.table__62920__ td {font-size:12px !important; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62920__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62920__ > .table_inner {width:px}
}

/*     62921 : 장문 텍스트      */
.textarea__62921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62921__ p {font-size:17px}
}

/*     65994 : 이미지      */
.img__65994__ {max-width:100%}
.img__65994__ * {box-sizing:border-box}
.img__65994__ a {display:block;vertical-align:top}
.img__65994__ img {width:px;vertical-align:top}

@media (min-width:1200px) {
.mo_text {display:none;}
}

/*     62922 : 이미지      */
.img__62922__ {max-width:100%}
.img__62922__ * {box-sizing:border-box}
.img__62922__ a {display:block;vertical-align:top}
.img__62922__ img {width:px;vertical-align:top}

/*     63205 : 버튼      */
.button__63205__ {font-size:0}
.button__63205__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63205__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63205__ a {font-size:17px}
}

/*     63206 : 버튼      */
.button__63206__ {font-size:0}
.button__63206__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63206__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63206__ a {font-size:17px}
}

/*     63207 : 버튼      */
.button__63207__ {font-size:0}
.button__63207__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63207__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63207__ a {font-size:17px}
}

/*     63208 : 버튼      */
.button__63208__ {font-size:0}
.button__63208__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63208__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__63208__ a {font-size:17px}
}

/*     63209 : 버튼      */
.button__63209__ {font-size:0}
.button__63209__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63209__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63209__ a {font-size:17px}
}

/*     63210 : 버튼      */
.button__63210__ {font-size:0}
.button__63210__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63210__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63210__ a {font-size:17px}
}

/*     62923 : 이미지      */
.img__62923__ {max-width:100%}
.img__62923__ * {box-sizing:border-box}
.img__62923__ a {display:block;vertical-align:top}
.img__62923__ img {width:px;vertical-align:top}

